#ifndef __REMOTE_LOG_H__
#define __REMOTE_LOG_H__
#include"pmc_types.h"

class CRemoteLog
{
public:
	void create(void* pTrace, void* pLevel);
	void info(const char *format,...);
	void debug(const char *format,...);
	void error(const char *format,...);
	
};
extern CRemoteLog* logger;
extern CRemoteLog m_logger;
#endif